.new_release_products .product_thumbnail img,
.top_seller_products .product_thumbnail img,
.specials_products .product_thumbnail img {
	width:75px;
	height:75px;
}

.specials_products .product_thumbnail, .specials_products .product_infos,
.new_release_products .product_thumbnail, .new_release_products .product_infos,
.top_seller_products .product_thumbnail, .top_seller_products .product_infos {
	float:left;
}

.specials_products .product_infos,
.new_release_products .product_infos,
.top_seller_products .product_infos {
	padding-left:5px;
	color:#969696;
	width:110px;
	font-size:10px;
}

.specials_products .product_infos a,
.new_release_products .product_infos a,
.top_seller_products .product_infos a, {
	color:#969696;
	font-size:10px;
}

.specials_products .product_price,
.new_release_products .product_price,
.top_seller_products .product_price {
	text-align:right;
	padding:5px 0;
}

.specials_products .product_title,
.new_release_products .product_title,
.top_seller_products .product_title {
	text-transform:capitalize;
	text-align:right;
	font-size:12px;
}
	
.specials_products .addToCart,
.new_release_products .addToCart,
.top_seller_products .addToCart {
	text-align:right;
}

.addToCart a {
	color:#fe0000;
	font-size:11px;
	padding-right:15px;
}

.specials_products .space,
.new_release_products .space,
.top_seller_products .space {
	clear:both;
	height:10px;
}


/*************************/
/* content               */
/*************************/

#content #product_title {
	text-transform:capitalize;
}

/*************************/
/* productsearch         */
/*************************/

h4.productName {
	font-size: 13px;
	color: #4D4D4D;
	margin:0;
	padding:0;
	font-weight:normal;
	display:table-cell;
	vertical-align:middle;
	width:172px;
	height:40px;
	overflow:hidden;
}

.cssgradients h4.productName{
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	color:#4d4d4d;
	text-transform:capitalize;
	padding:2px;
	background: -moz-linear-gradient(#e5e5e5, #f3f3f3);
	background: -webkit-gradient(linear, center top, center bottom, from(#e5e5e5), to(#f3f3f3));
	border:1px solid #e5e5e5;
}

.no-cssgradients h4.productName {
	background:#f3f3f3;
	color:#4d4d4d;
	text-transform:capitalize;
	padding:2px;
	border:1px solid #e5e5e5;
}




/*************************/
/* cart                  */
/*************************/

#headerCart {
	width:100%;
	font-family: Century Gothic, arial, Verdana;
	font-size: 12px;
	color: #4D4D4D;
}

#headerCart #currencyCalc {
	float:left;
	text-align:left;
	width:50%;
}

#headerCart #trolleyValue {
	float:right;
	text-align:right;
	width:50%;
}

/*************************/
/* class                 */
/*************************/

.clear {
	clear:both;
}

.checkout {
	background:#f2f2f2 url(../images/bg-bt.jpg) repeat-x;
	color:#4d4d4d;
	border:1px solid #e8e8e8;	
	display:inline-block;
}

.checkout a {
	display:inline-block;
	padding:2px 5px ;
	color:#4d4d4d;
	font-family: 'Neuton', arial, serif;
}

.shortDesc {
	font-size:10px;
	color: #969696;
	text-transform:capitalize;
}

.clickForDetail a {
	font-size:10px;
	color: #6632CC;
}

.productAction p {
	padding:0;
	margin:0;
}

input.qty {
	width:20px;
}


/*************************/
/* add to cart button    */
/*************************/
.cssgradients a.addToCart {
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	color:#000;
	text-transform:uppercase;
	padding:0 2px;
	background: -moz-linear-gradient(#e5e5e5, #f3f3f3);
	background: -webkit-gradient(linear, center top, center bottom, from(#e5e5e5), to(#f3f3f3));
	border:1px solid #e5e5e5;
	font-size:9px;
}

.no-cssgradients a.addToCart {
	background:#e5e5e5;
	color:#000;
	text-transform:uppercase;
	padding:0 2px;
	border:1px solid #e5e5e5;
	font-size:9px;
}

/*************************/
/* buy now button        */
/*************************/
.cssgradients a.buyNow {
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	color:#000;
	text-transform:uppercase;
	padding:0 2px;
	background: -moz-linear-gradient(#e5e5e5, #f3f3f3);
	background: -webkit-gradient(linear, center top, center bottom, from(#e5e5e5), to(#f3f3f3));
	border:1px solid #e5e5e5;
	font-size:10px;
}

.no-cssgradients a.buyNow {
	background:#e5e5e5;
	color:#000;
	text-transform:uppercase;
	padding:0 2px;
	border:1px solid #e5e5e5;
	font-size:10px;
}

